.left-menu{
    background: #110781;
    width: 260px;
    position: absolute;
    height: 100%;
    top: 0px;
    padding-right: 0px;
    z-index: 20;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    padding-left: 0px;
    border-radius: 8px;
    margin: 12px;
}
.left-menu ul{
    padding-inline-start: 0px;
    list-style: none;
    padding-left:0px;   
}
.first_img{
    height: 150px;
    background: #fff;
    position: relative;
    margin-top: 10px;
    text-align: center;
    border: 1px solid #000;
    border-radius: 7px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    margin-bottom:55px;
    cursor: pointer;
}
.first_img img{
    max-width: 100%;
    width: auto;
    height: 146px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: unset !important;
    transform: unset;
}
.icon_img{
    padding-inline-start: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-bottom: 12px;
    display: flex;
    line-height: 25px;
}
.icon_img a{
    text-decoration: none;
    color:#abafff;
    font-size: 15px;
    letter-spacing: 2px;
}
.icon_img i{
    font-size: 19px;
    padding-right: 20px;
    color: #b4d7f3;

}
.left-menu ul .active{
    background: #fff;
    border-radius: 6px;
    border: 1px solid #000;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.left-menu ul .active a{
color:#000;
}
.left-menu ul .active i{
color:#110781;
font-size: 24px;
}
.account{
    position: absolute;
    width: 100%;
    bottom: 0px;
}
.eca{
    padding-left: 7px;
}
.stu{
    margin-left: -7px;
}

.inner_menus{
  background: #fef8f8;
  padding: 19px;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.rightside  h2{
  font-size: 26px;
  letter-spacing: 3px;
  color: #000;
  font-weight: bolder;
  font-family: 'font2';

}

.search_filters{
    margin-top: 25px;
    margin-bottom: 23px;
    display:flex;
    flex-wrap: wrap;
}
.rank_class{
    display: flex;
    place-content: center;
}
.upper{
    text-transform: uppercase;
}
table.dataTable thead > tr > th.dt-orderable-asc:hover, table.dataTable thead > tr > th.dt-orderable-desc:hover, table.dataTable thead > tr > td.dt-orderable-asc:hover, table.dataTable thead > tr > td.dt-orderable-desc:hover{
    outline: unset !important;
}
.texts{
    background: #110781;
    color: #000;
    text-align: end;
}
.texts i{
    background: #fff;
    width: 45px;
    height: 45px;
    border-radius: 100px;
    font-size: 29px;
    line-height: 49px;
    margin: 7px;
    padding-right: 10px;
}
.container{
    max-width:1600px;
}
.form-control{
    height: 42px;
    border: 1px solid #000;
    color: #544f4d !important;
    background: #fbfbfb !important;
    border-radius: 10px;
    letter-spacing: 2px;
}
.custom-select {
  position: relative;
  display: inline-block;
  width:100%
}

.search-icon {
  position: absolute;
  left: 9px;
  top: 50%;
  transform: translateY(-50%);
  color: #b6d1f0;
}
.dt-length, .dt-search, .dt-info, .dt-paging{
  display:none;
}
#example.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}

#example thead tr th{
  /* padding:11px; */
  text-align: center;
  padding-bottom: 14px;
  font-weight: 800;
  color:#000;
  border-bottom: unset !important;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#example tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
    font-weight: 400;
    color:#212529;
}
#example.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}
.mb_bottom{
  margin-bottom: 20px;
}
.rank{
  width: 30px;
    height: 30px;
    background: #f1f7ef;
    border-radius: 100px;
    color: #39795c;
    text-align: center;
    font-weight: 800;
    padding-top: 3px;
    margin-bottom: 0px;
    line-height:30px;
}
.form-label{
  font-size: 15px;
  font-weight: 800;
  margin-bottom: 21px;
  position: relative;
  bottom: 11px;
  color: #000;
}
.common-form label {
  font-size: 15px;
  font-weight: 800;
  margin-bottom: 2px;
  position: relative;
  color: #000;
  display: flex;
  margin-top: 30px;
}

.three{
  background: #fef5e8 !important;
  color:#ca8b56 !important;
}
.colss{
  display:block !important;
}
#examples.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#examples{
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 9px;
}
#examples thead tr th{
  text-align: center;
  padding-bottom: 14px;
  font-weight: 800;
  color:#000;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#examples tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
    font-weight: 400;
    color:#212529;
}
#examples.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

.accounts{
  line-height: 31px !important;
}
.fa-user-circle{
  font-size: 31px !important;
}
.account{
  display:flex !important;
}
.mb_bottom{
  width: 100%;
    overflow: auto;
}
.menu-header{
  display:none;
}
@media(max-width:992px){
  .left-menu{
    display: none;
  }
  .rightside{
    margin-left:0px;
  }
  .menu-header{
  display:block;
}
.left-menu {
  position: fixed;
  top: 0;
  left: -250px;
  width: 250px;
  height: 100vh;
  transition: left 1s ease;
}

.show-menu {
  left: 0;
  transition: left 1s ease;
  display: block;
}
}
.ss-main{
    border:1px solid #000 !important;
    border-radius: 10px !important;
    padding-left: 40px !important;
}
.ss-content{
    background: #120882 !important;
}
.bg_add{
  background: #120882 !important;
  color:#fff !important;
}
.bgs_add .ss-main .ss-arrow{
  background: #b3d2f8;
}
.search_filters .ss-main .ss-arrow{
  background: #120882;
}
.ss-main .ss-arrow{
    border-radius: 2pc;
    
    padding: 5px;
}
.ss-content.ss-open-below{
  height:auto;
}
.bgs_add .ss-main .ss-arrow path{
  stroke: #0907e1 !important;
}
.search_filters .ss-main .ss-arrow path{
  stroke: #fff !important;
}
.heading{
  display: flex;
    vertical-align: middle;
    align-items: baseline;
    flex-wrap: nowrap;
}
.heading h2{
  margin-right:120px;
}
.ss-content .ss-list .ss-option{
  color:#fff !important;
  border-bottom: 1px solid #838383;
  padding: 12px !important;
}
.ss-content .ss-list .ss-option.ss-highlighted, .ss-content .ss-list .ss-option:not(.ss-disabled).ss-selected , .ss-content .ss-list .ss-option:hover{
border-radius: 4px;
}
::-webkit-scrollbar {
  width: 0px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.activity_buttons button{
  background:#120882;
  color: #fff;
  border: none;
  padding: 13px 20px;
  font-size: 14px;
  border-radius: 6px;
}
.activity_buttons button:hover, .activity_buttons button:active{
  background:#120882;
  color: #fff;
  border: none !important;

}

.input_cntrl{
  padding:0px;
  padding-left: 40px;
}
.fa-search{
  padding-top: 9px;
    padding-left: 9px;
}
#sports_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#sports_table{
    border-radius: 9px;
    color:#000;
}
#sports_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#sports_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
    font-weight: 400;
}
#sports_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}
.sports .paging_full_numbers{
  display:block !important;
  text-align: center;
  margin-top:20px !important; 
}
.sports .first , .sports .last{
  display:none !important; 
}
.paging_full_numbers button{
  border:none !important;
  background: no-repeat !important;
  color: #000 !important;
  background: #e0e0e0 !important;
  padding: 5px 12px !important;
  border-radius: 6px !important;
  margin-left:12px !important;
}
div.dt-container .dt-paging .dt-paging-button{
  color: #000 !important;
}

.paging_full_numbers .previous, .paging_full_numbers .next{
  background: unset !important;
  color: #cecbcb !important;
  box-shadow: unset;
}
.paging_full_numbers .current, div.dt-container .dt-paging .dt-paging-button.current, div.dt-container .dt-paging .dt-paging-button.current:hover{
  background: #624de3 !important;
  color: #fff !important;
}
.ss-arrow{
  position: absolute;
  left: 0px;
  top: 7px;
}
.bgs_add .ss-arrow{
  position: unset !important;
}
.modal_add_activity_points h1{
  text-align: center;
  font-size: 25px;
  font-weight: 600;
  color: #000;
  margin-bottom:50px;
  margin-top:43px;
  font-family: system-ui;
}
.modal_add_activity_points{
  border: 1px solid #000;
  border-radius: 2pc;
  background: #e2e2f9;
}
.form_points .col-md-1{
  width: 5.333333% !important;
  align-items: center;
    display: flex;
}
.form_points .col-md-1 i{
  background: #1f1589;
  color: #fff;
  padding: 6px;
  border-radius: 2pc;
}
.form_points .search-icon{
  color:#1f1589 !important;
}
.chex{
  background: #feecec !important;
}
.add_btns{
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
.add_btns button{
  padding: 12px 45px;
  background: #120882;
  color: #fff !important;
  border: none;
  font-size: 17px;
  font-weight: 700;
  border-radius: 5px;
  cursor: pointer;
}
.modal-content{
  background-color: unset;
  border: unset;
  border-radius: unset;
}
.modal-dialog{
  max-width: none !important;
}
#eca_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#eca_table{
    border-radius: 9px;
    color:#000;
}
#eca_table tr td,#sports_table tr td{
  color:#212529;
}
#eca_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#eca_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
    font-weight: 400;
}
#eca_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}
#academics_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#academics_table{
    border-radius: 9px;
    color:#000;
}
#academics_table tr td, #discipline_table tr td{
  color:#212529;
}
#academics_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#academics_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
    font-weight: 400;
}
#academics_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}
#discipline_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#discipline_table{
    border-radius: 9px;
    color:#000;
}
#discipline_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#discipline_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
    font-weight: 400;
}
#discipline_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}
.table > :not(caption) > * > *{
       padding: 0.5rem 0.5rem;
}
thead tr th{
  padding-top:17px !important;
  font-weight: bolder;
}
.activity_buttons{
  position: absolute;
  right: 72px;
}
#house_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#house_table{
    border-radius: 9px;
    color:#000;
}
#house_table tr td, #discipline_table tr td{
  color:#212529;
}
#house_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#house_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#house_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}
#students_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#students_table{
    border-radius: 9px;
    color:#000;
}
#students_table tr td{
  color:#212529;
}
table tr td{
  font-family: system-ui !important;
    padding: 22px !important;
}
.dt-length select{
  height: 34px !important;
}

#students_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#students_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#students_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

#schools_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#schools_table{
    border-radius: 9px;
    color:#000;
}
#schools_table tr td{
  color:#212529;
}
#schools_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#schools_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#schools_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}
@media(max-width:768px){
  .activity_buttons{
    display:block;
    margin:auto;
    position: unset !important;
  }
}

#example_wrapper .dt-length, #examples_wrapper .dt-length{
  display: block !important;
  text-align: end;
  margin-bottom: 17px;
  margin-top:-26px;
}
#example_wrapper .dt-length select, #examples_wrapper .dt-length select{
  padding: 7px;
  border-radius: 5px;
  color: #000;
  background: #fff;
  font-size: 15px;
  width: auto;
}
#example_wrapper .dt-length label, #examples_wrapper .dt-length label{
  display:none;
}
.add_btns .btn-close{
  background: #fff !important;
  color: #120882 !important;
  border: 1px solid #120882 !important;
  padding: 11px 20px !important;
}
.btn-close:hover{
  background: #120882 !important;
  color: #fff !important;
}
@media(max-width:768px){


  .popup{
    position: absolute;
    top: 118%;
  }

  .sports .input_cntrl{
    width: 88%;
  }
}
@media(max-width:500px){
  .sports .col-md-3{
    width: 70% !important;
  }
}
.modal_add_activity_points h1{
  display: block;
}



.popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  z-index: 9999;
  width:100%;
}
/* Styling for the overlay */
.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9998;
}
.popup .col-md-6{
flex:0 0 auto;
max-width: 50%;
display: block;
margin:auto;
}
.ui-datepicker table{
/* display:none; */
}
.ui-datepicker-header{
/* height:67px;
align-items: center;
display: grid; */
background: #120882 !important;
border: 1px solid #120882 !important;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
/* height:67px !important */
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
color: #000 !important;
padding:10px;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
background: #120882 !important;
border: 1px solid #120882 !important;
color:#fff !important;
}
.new_margin_add{
  margin-top: 0px;
  margin-bottom: -26px;
}
/* #example_wrapper .dt-layout-table, #examples_wrapper .dt-layout-table{
  height:350px;
  overflow: auto;
}
#examples thead{
  position: absolute;
  z-index: 99;
}
#examples tbody{
  position: relative;
    top: 46px;
} */
#class_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#class_table{
    border-radius: 9px;
    color:#000;
}
#class_table tr td{
  color:#212529;
}
#class_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#class_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#class_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

#section_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#section_table{
    border-radius: 9px;
    color:#000;
}
#section_table tr td{
  color:#212529;
}
#section_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#section_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#section_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

#academic_years_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#academic_years_table{
    border-radius: 9px;
    color:#000;
}
#academic_years_table tr td{
  color:#212529;
}
#academic_years_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#academic_years_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#academic_years_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

#users_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#users_table{
    border-radius: 9px;
    color:#000;
}
#users_table tr td{
  color:#212529;
}
#users_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#users_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#users_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

/* Role Table Design */

#role_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#role_table{
    border-radius: 9px;
    color:#000;
}
#role_table tr td{
  color:#212529;
}
#role_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#role_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#role_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

/* House Point Heads Table Design */

#house_point_heads_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#house_point_heads_table{
    border-radius: 9px;
    color:#000;
}
#house_point_heads_table tr td{
  color:#212529;
}
#house_point_heads_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#house_point_heads_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#house_point_heads_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

/* Event Table Design */

#event_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#event_table{
    border-radius: 9px;
    color:#000;
}
#event_table tr td{
  color:#212529;
}
#event_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#event_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#event_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

/* Activity Table Design */

#activity_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#activity_table{
    border-radius: 9px;
    color:#000;
}
#activity_table tr td{
  color:#212529;
}
#activity_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#activity_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#activity_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

/* Category Table Design */

#category_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#category_table{
    border-radius: 9px;
    color:#000;
}
#category_table tr td{
  color:#212529;
}
#category_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#category_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#category_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

/* Sports/Games Table Design */

#sports_games_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#sports_games_table{
    border-radius: 9px;
    color:#000;
}
#sports_games_table tr td{
  color:#212529;
}
#sports_games_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#sports_games_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#sports_games_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

/* Places Table Design */

#places_table.table.dataTable > :not(caption) > * > *{
  background-color: #ffffff;
}
#places_table{
    border-radius: 9px;
    color:#000;
}
#places_table tr td{
  color:#212529;
}
#places_table thead tr th{
  text-align: center;
  padding-bottom: 14px;
}
.table > :not(caption) > * > *{
  border-bottom-width: 0px;
}
#places_table tbody tr td{
  padding:15px;
  text-align: center;
  font-size: 16px;
  color:#252129;
    font-weight: 400;
}
#places_table.table.dataTable.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  background-color: #f7f6fe;
  box-shadow: unset;
}

.btn-update {
  background: #4d88ff;
  border-radius: 999px;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: 700;
  line-height: 24px;
  border: 0;
  margin-bottom: 5px;
}

.btn-delete {
  background: #ff5352;
  border-radius: 999px;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: 700;
  line-height: 24px;
  border: 0;
  margin-bottom: 5px;
}
.navbar{
  position: fixed;
  display: block;
}
.navbar-nav a{
  color: #fff !important;
  text-decoration: none;
}
.navbar-nav a.active{
  color: #000 !important;
}
